### Method

# Nautilus FileInfo get_mount

#### Declaration [src]

    GMount*
    nautilus_file_info_get_mount (
      NautilusFileInfo* file_info
    )

#### Description

No description available.

#### Return value

Type: `GMount`

A `GMount` for the mount of `file_info`, or `NULL` if `file_info` has no mount.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.